<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="o39-iq-KEn">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--First View Controller-->
        <scene sceneID="ibf-Eq-Srd">
            <objects>
                <viewController storyboardIdentifier="FirstViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="lkA-zy-v1j" customClass="FirstViewController" customModule="MVVM_Model" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="hzy-84-Wah">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qkP-j7-RrM">
                                <rect key="frame" x="66" y="328" width="243" height="54"/>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <state key="normal" title="Get Users">
                                    <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="getUsersBtn:" destination="lkA-zy-v1j" eventType="touchUpInside" id="gZq-ao-6Kb"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="qkP-j7-RrM" firstAttribute="top" secondItem="KPL-tX-GLY" secondAttribute="top" constant="284" id="8wq-xu-91m"/>
                            <constraint firstItem="KPL-tX-GLY" firstAttribute="trailing" secondItem="qkP-j7-RrM" secondAttribute="trailing" constant="66" id="FRh-Z0-uoo"/>
                            <constraint firstItem="KPL-tX-GLY" firstAttribute="bottom" secondItem="qkP-j7-RrM" secondAttribute="bottom" constant="285" id="HJW-X2-ONd"/>
                            <constraint firstItem="qkP-j7-RrM" firstAttribute="leading" secondItem="KPL-tX-GLY" secondAttribute="leading" constant="66" id="zeE-r0-jrf"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="KPL-tX-GLY"/>
                    </view>
                    <navigationItem key="navigationItem" id="MJM-5P-ma8"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="qTg-0i-ntW" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="280.80000000000001" y="105.69715142428787"/>
        </scene>
        <!--Second View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="SecondViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="SecondViewController" customModule="MVVM_Model" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="gdw-81-8kg">
                                <rect key="frame" x="0.0" y="10" width="375" height="657"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="UserTVCell" rowHeight="113" id="4YC-7f-Wog" customClass="UserTVCell" customModule="MVVM_Model" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="113"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="4YC-7f-Wog" id="CXR-Ri-GEc">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="113"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="b4f-gr-UTo">
                                                    <rect key="frame" x="15" y="24" width="69" height="65"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="65" id="ZGe-Ht-BIw"/>
                                                        <constraint firstAttribute="width" constant="69" id="op5-hQ-F7h"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tBP-Zf-Soh">
                                                    <rect key="frame" x="108" y="24" width="230" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="jBe-Hp-2l9"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H05-dt-Zwi">
                                                    <rect key="frame" x="108" y="59" width="230" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="Hjw-OS-Yto"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="H05-dt-Zwi" firstAttribute="leading" secondItem="b4f-gr-UTo" secondAttribute="trailing" constant="24" id="2aP-Oc-3LF"/>
                                                <constraint firstItem="tBP-Zf-Soh" firstAttribute="leading" secondItem="b4f-gr-UTo" secondAttribute="trailing" constant="24" id="DFX-aD-sef"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="b4f-gr-UTo" secondAttribute="bottom" constant="13" id="EuK-18-AwR"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="H05-dt-Zwi" secondAttribute="trailing" constant="22" id="KGv-Tp-MyK"/>
                                                <constraint firstItem="tBP-Zf-Soh" firstAttribute="top" secondItem="CXR-Ri-GEc" secondAttribute="topMargin" constant="13" id="Saa-t5-oJ9"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="tBP-Zf-Soh" secondAttribute="trailing" constant="22" id="a2Y-XC-67i"/>
                                                <constraint firstItem="b4f-gr-UTo" firstAttribute="leading" secondItem="CXR-Ri-GEc" secondAttribute="leading" constant="15" id="dwX-ZB-KuX"/>
                                                <constraint firstItem="H05-dt-Zwi" firstAttribute="top" secondItem="tBP-Zf-Soh" secondAttribute="bottom" constant="14" id="g3R-8v-cUe"/>
                                                <constraint firstItem="b4f-gr-UTo" firstAttribute="top" secondItem="CXR-Ri-GEc" secondAttribute="topMargin" constant="13" id="mtf-ra-JGW"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="email" destination="H05-dt-Zwi" id="SsT-wG-dIw"/>
                                            <outlet property="name" destination="tBP-Zf-Soh" id="uT2-hb-IzB"/>
                                            <outlet property="profileImage" destination="b4f-gr-UTo" id="N1Q-7P-hlY"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="p6h-rB-o18"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="cC1-7W-URG"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="gdw-81-8kg" secondAttribute="bottom" id="86E-ye-pqO"/>
                            <constraint firstItem="gdw-81-8kg" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="I4E-0z-LmM"/>
                            <constraint firstItem="gdw-81-8kg" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="10" id="Vgu-QT-E97"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="gdw-81-8kg" secondAttribute="trailing" id="sEr-vc-9Fl"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="userTV" destination="gdw-81-8kg" id="LBY-EU-kDc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1077.5999999999999" y="105.69715142428787"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="MKS-kb-K8O">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="o39-iq-KEn" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="Axu-FR-PUs">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="lkA-zy-v1j" kind="relationship" relationship="rootViewController" id="58n-Y4-mDg"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Dwy-az-c6W" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-658.39999999999998" y="105.69715142428787"/>
        </scene>
    </scenes>
</document>
